
Infrastructure - Task #1419

Story # 1418 (Closed): d1_libclient_python refactoring

Merge client.py classes into new class hierarchy.

2011-03-16 13:17 - Roger Dahl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version: Sprint-2011.16-Block.2   

Milestone:  Story Points:  

Product Version: *   

Description

Merge any functionality that is missing in d1baseclient.py, cnclient.py, mnclient.py and d1client.py from client.py. Then remove

client.py.

History

#1 - 2011-03-28 16:05 - Roger Dahl

- Target version set to Sprint-2011.13-Block.2

#2 - 2011-03-28 16:08 - Roger Dahl

- Status changed from In Progress to Closed

- Target version set to Sprint-2011.13-Block.2
